Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v1.x Distro
Author Message
Duncan
New Member
New Member


Joined: Dec 21, 2005
Posts: 21

PostPosted: Wed Dec 21, 2005 4:11 pm Reply with quote

In the 76 Distro there seems to be an error with the version that is displayed at the footer of the forums (I'm easily confused).

I think I traced it to modules\Forums\templates\subSilver\admin\pagefooter.php.

Any chance you could sort this for future versions? Thankyou for all your great work & to this community here.


Quote:
Powered by phpBB © 2001-2003 phpBB Group
phpBB port v2.0.7 based on Tom Nitzschner's phpbb2.0.6 upgraded to phpBB 2.0.7 standalone was developed and tested by:
ChatServ, mikem, and Paul Laudanski (aka Zhen-Xjell).

Version 2.0.7 by Nuke Cops © 2004 Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9449
Location: Arizona

PostPosted: Wed Dec 21, 2005 7:08 pm Reply with quote

Duncan, Duncan, you only see this as the admin and you also see the green or red message telling you when your forum installation is "behind" or "up-to-date". The notices at the bottom are giving credit where credit is due for the port.

JMO

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
evaders99
Former Moderator in Good Standing


Joined: Apr 30, 2004
Posts: 3221

PostPosted: Thu Dec 22, 2005 12:24 am Reply with quote

I think he means the 2.0.7 reference. I suggest removing the number part. It is confusing to most people.

_________________
- Only registered users can see links on this board! Get registered or login! -

Need help? Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
Duncan
PostPosted: Thu Dec 22, 2005 1:24 am Reply with quote

Montego, I do not have a red or green message. My forum is phpBB2.18 checked with analyze.php. In the html (modules\Forums\templates\subSilver\admin\pagefooter.php) of the raven 7.6 distro, the version of the port comes up as 2.07 which I beleive it is not.

Credit where credit is due (I'm not suggesting this be taken away!).

Duncan
 
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17077

PostPosted: Thu Dec 22, 2005 3:22 am Reply with quote

Interesting you should all mention this. I've already removed all this in v2.0.0 since we are well past 2.07 Wink
 
View user's profile Send private message
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v1.x Distro

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©